Subject: [Spridgets] 948-1275 wrist pins

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 13 Feb 2020 12:57:17 -0500

--===============2779581649889913187==
	boundary="--_com.lge.email_1929399608660792"

----_com.lge.email_1929399608660792
   charset=utf-8
Content-Transfer-Encoding: 8bit

Are the 948 , 1098 & 1275 wrist pins the same outside diameter?I Just fabricated a connecting rod balancing tool and made centering inserts for the 1275 rods I have here.   I know the big ends of the rods are the same but , are the little ends also the same?   I do not have any 948 rods or connecting rods to measure.Thank you!ChuckSent from my LG Mobile
----_com.lge.email_1929399608660792
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Are the 948 , 1098 &amp; 1275 wrist pins the same outside diameter?</div><div dir="auto">I Just fabricated a connecting rod balancing tool and made centering inserts for the 1275 rods I have here.&nbsp; &nbsp;I know the big ends of the rods are the same but , are the little ends also the same?&nbsp; &nbsp;I do not have any 948 rods or connecting rods to measure.</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1929399608660792--

--===============2779581649889913187==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============2779581649889913187==--